.bodytext p {
    text-align: justify;
    line-height: normal;
    margin-bottom: 15px !important;
}
.hometext {
    text-align: justify;
    margin: 32px 0 0;
    font-size: 18px;
    color: #333;
    font-style: italic;
    font-family: "Noto Serif", serif;
    font-weight: 400;
}
figure figcaption {
    line-height: initial;
    font-size: 13px;
    font-weight: normal;
}
.img-article img {
    object-fit: fill;
}
h2, .h2 {
    font-size: 22px;
}
.news-group-1 {
    padding-bottom: 0;
}
.bodytext .image-center .image img{
 width: 100% !important;
height: auto !important;
}
.google-auto-placed {
    display: none !important;
}
iframe#google_esf {
    display: none !important;
}